You are not logged in.

#351 2011-01-11 00:37:10

Pyntux
Member
From: Serbia
Registered: 2008-12-21
Posts: 275

Re: [kde-unstable] KDE 4.6

tuxador wrote:

that's why i prefer wicd (with kde-integration wink ) than network-manager.

You're really right, kde-wicd does the job.


I do not speak English, but I understand...

Offline

#352 2011-01-11 20:42:27

flamelab
Member
From: Athens, Hellas (Greece)
Registered: 2007-12-26
Posts: 2,160

Re: [kde-unstable] KDE 4.6

Akonadi here is SO ANNOYING, SO. On each login, it has been (1) requesting the Kwallet password (2) "migrating" something I didn't really care (as if I had any Akonadi related info in ~/.local or ~/.config, everything has been deleted). I ran

kwriteconfig --file kres-migratorrc --group Migration --key Enabled --type bool false

and (2) is gone (so far) . I'll see if (1) will go away as well, I uninstalled the kdepim apps.

Last edited by flamelab (2011-01-11 20:42:49)

Offline

#353 2011-01-11 20:52:52

monshin
Member
Registered: 2008-01-14
Posts: 30

Re: [kde-unstable] KDE 4.6

Hi, I've a problem: when you start dolphin for the first time, it opens and works fine, but when you close and reopen dolphin, it doesn't load anymore. I've to kill dolphin everytime I want to reopen. Someone has a idea or has the same issue?

Offline

#354 2011-01-11 22:18:54

radiomist
Member
From: superposicion
Registered: 2009-11-27
Posts: 62

Re: [kde-unstable] KDE 4.6

ok, dolphin runs, but do not show any file.

erroe mesage:

[lithium@aspire lithium]$ dolphin(1930): couldn't create slave: "Imposible crear esclavo de E/S:
Klauncher devolvió: Error al cargar «kio_trash».
" 
dolphin(1930): couldn't create slave: "Imposible crear esclavo de E/S:
Klauncher devolvió: Error al cargar «kio_file».
" 
dolphin(1930): couldn't create slave: "Imposible crear esclavo de E/S:
Klauncher devolvió: Error al cargar «kio_file».

Last edited by radiomist (2011-01-11 22:48:53)

Offline

#355 2011-01-12 13:09:40

damdim
Member
Registered: 2010-03-13
Posts: 42

Re: [kde-unstable] KDE 4.6

monshin wrote:

Hi, I've a problem: when you start dolphin for the first time, it opens and works fine, but when you close and reopen dolphin, it doesn't load anymore. I've to kill dolphin everytime I want to reopen. Someone has a idea or has the same issue?

Change the permissions of /etc/security/fileshare.conf to -rw-r--r--

Offline

#356 2011-01-12 20:31:43

Primoz
Member
From: Ljubljana-Slovena-EU
Registered: 2009-03-04
Posts: 661

Re: [kde-unstable] KDE 4.6

Amarok loses sound when some other KDE apps try to use sound, things like Kopete (the sound notifications for incoming messages). I'm using VLC-backend.
Then I have some problems after I removed HAL.
First when I start my computer I get some strange error after init stage but before X. I think it has something to do with vhba or cdemud.
Then I've already complained that my PCM channel is missing, but then I got it, but now it's gone again. I'm not sure if is it because of hal or something else... (I mean I didn't have it while I still had hal installed...)

Edit: Well I installed the HAL back and now all the previous problems are gone. Can someone explain to me why. Does alsa still need HAL, is it because my usage of S/PDIF? Or something completely different?

Last edited by Primoz (2011-01-12 21:18:17)


Arch x86_64 ATI AMD APU KDE frameworks 5
---------------------------------
Whatever I do, I always end up with something horribly mis-configured.

Offline

#357 2011-01-13 00:56:45

ANOKNUSA
Member
Registered: 2010-10-22
Posts: 2,141

Re: [kde-unstable] KDE 4.6

Hey, bash, quick packaging dependency for ya: the kdepim-kjots package requires the grantlee libraries to run (although apparently not to build or install, since you and I did each respectively).  Installing those libraries from [kde-unstable] allowed the app to launch without any problem.  Which is good, since I just started class again this week. tongue

EDIT: I see now that this is actually listed as a dependency for kdelibs, but nonetheless it wasn't installed on my system.  Odd...

Last edited by ANOKNUSA (2011-01-13 02:38:40)

Offline

#358 2011-01-13 01:17:41

venky80
Member
Registered: 2007-05-13
Posts: 996

Re: [kde-unstable] KDE 4.6

venky80 wrote:
bash wrote:
venky80 wrote:

ok but kde has a hard dependency with gstreamer...why is that? if i have just vlc backend why does kde want gstreamer package?

That's libcanberra, vote for the feature request FS#21996.

yeah I just saw that, that is quite annoying that because of libcanberra which is dependent on kdebase-runtime we have to pull gstreamer and gtk2 into kde
Hey you are assigned to work on it...so what do you think ? Dont you feel it is quite annoying to have gstreamer and gtk2 in a minimal KDE install?

That is an interesting idea smile


DELL XPS 1640 with ATI Mobility Radeon  HD 3670. Arch Linux KDE Minimal Install

Offline

#359 2011-01-13 08:27:26

stavallo
Member
Registered: 2010-05-28
Posts: 34

Re: [kde-unstable] KDE 4.6

Tarballs of kdepim 4.6beta4.1 (4.5.94.1) have been finally released. They should solve the compilation problems with 4.6beta4

Offline

#360 2011-01-19 16:42:08

ANOKNUSA
Member
Registered: 2010-10-22
Posts: 2,141

Re: [kde-unstable] KDE 4.6

I know this comes a little late in the game, with the final release coming next week, but is the decision to package libkdgantt2.so with kmail an upstream decision?  I ask this because korganizer depends on this file, and while I have no use for a desktop emial client, I do need an organizer, lest my undisciplined ass forget something important.  So I've found myself stuck with kmail; since the file is integral to the package, using pacman -R and pacman -Rs don't leave it behind.  I'm not sure if I should file this as a packaging request, or if it's a KDE decision.  Definitely not a show-stopper, but a little annoying.

Offline

#361 2011-01-19 16:44:07

ilpianista
Fellow developer
From: Lecce, Italy
Registered: 2007-10-06
Posts: 567
Website

Re: [kde-unstable] KDE 4.6

ANOKNUSA, this is a packaging bug. Thanks for reporting it, will be fixed in the next kdepim release

Offline

#362 2011-01-19 17:05:40

ANOKNUSA
Member
Registered: 2010-10-22
Posts: 2,141

Re: [kde-unstable] KDE 4.6

bash wrote:

ANOKNUSA, this is a packaging bug. Thanks for reporting it, will be fixed in the next kdepim release

Sweet, thank you.  I really appreciate it; school this semester's gonna kick my ass, and I'm not the best self-organizer.  tongue

Offline

#363 2011-01-19 23:44:11

fimbultyr
Member
Registered: 2011-01-19
Posts: 1

Re: [kde-unstable] KDE 4.6

Since the last kmail update my experience changed from extremely slow to not usable because of errors...
Everytime i try to start the update procedure for an imap server, kmail starts to throw many error messages "unable to appen item flags"...
Is anybody experiencing the same issues or is this a config error at my university?

Offline

#364 2011-01-20 22:00:38

flamelab
Member
From: Athens, Hellas (Greece)
Registered: 2007-12-26
Posts: 2,160

Re: [kde-unstable] KDE 4.6

Please, somebody tell me, how can I stop this "pop-up" from appearing ?


tNzMwZw

I had Nepomuk disabled since KDE 4.4, but  it is appearing all the time now in 4.6

Offline

#365 2011-01-20 22:12:01

adee
Member
From: The Moon
Registered: 2009-11-10
Posts: 107

Re: [kde-unstable] KDE 4.6

You better cooperate and enable Nepomuk, otherwise it won't go away.......

Offline

#366 2011-01-20 22:24:35

tuxador
Member
From: algeria
Registered: 2010-07-08
Posts: 45

Re: [kde-unstable] KDE 4.6

il like the word "cooperate" it sounds like a big brother slogan lol


laptop LENOVO Ideapad Z570 i7 / 6GO RAM/GeForce 540
ARCHLINUX+KDE frameworks 5.3 (working great !)

Offline

#367 2011-01-21 01:31:18

flamelab
Member
From: Athens, Hellas (Greece)
Registered: 2007-12-26
Posts: 2,160

Re: [kde-unstable] KDE 4.6

adee wrote:

You better cooperate and enable Nepomuk, otherwise it won't go away.......

Cooperate or the police will rush through my window ? tongue

Last edited by flamelab (2011-01-21 01:31:48)

Offline

#368 2011-01-21 13:42:07

syms
Member
Registered: 2008-12-25
Posts: 292

Re: [kde-unstable] KDE 4.6

flamelab wrote:

Please, somebody tell me, how can I stop this "pop-up" from appearing ?



I had Nepomuk disabled since KDE 4.4, but  it is appearing all the time now in 4.6

The problem is clock plasmoid which needs akonadi for its events. in .kde4 config theres a file called plasma-desktop-appletsrc, open it, and below clock configuration add this:
showEvents=false

Offline

#369 2011-01-21 15:12:08

ANOKNUSA
Member
Registered: 2010-10-22
Posts: 2,141

Re: [kde-unstable] KDE 4.6

flamelab wrote:

Please, somebody tell me, how can I stop this "pop-up" from appearing ? <snip> I had Nepomuk disabled since KDE 4.4, but  it is appearing all the time now in 4.6

If you click on the link, there are instructions near the bottom of the page.  Basically, you need to kill Nepomuk and akonadi, Wipe the database, restart them both and then shut them off.  That did it for me, and got MySQL, Nepomuk and (so I believe tongue) the appropriate parts of kdepim working.

Offline

#370 2011-01-21 19:06:41

caskale13c
Member
From: Colleyville, TX, US
Registered: 2008-12-29
Posts: 23

Re: [kde-unstable] KDE 4.6

I have been doing a lot of testing lately that involves the total recreation an empty home folder.  As KDE (Unstable) comes up for the first time, I consistently receive the following message:

"Unable to save bookmarks in /home/troy/.local/share//user-places.xbel. Reported error was: Insufficient permissions in target directory.. This error message will only be shown once. The cause of the error needs to be fixed as quickly as possible, which is most likely a full hard drive."

I don't recall that I was having this issue with the KDE in extra.  Can anyone tell me if there is something I am doing wrong with my permissions, or is this to be expected form the unstable KDE?  My home directory has 700 for pemissions, as does .local.  There is plenty of room on the hard drive.

My searches on this issue have been fruitless.  I wonder if it is related to the double / between share and user-places.xbel?

cheers,
troy

Offline

#371 2011-01-21 19:20:02

Pyntux
Member
From: Serbia
Registered: 2008-12-21
Posts: 275

Re: [kde-unstable] KDE 4.6

Every boot I see this:

1.jpg

I disabled nepomuk and add akonadictl stop in startup programs, if that helps...

How to solve this?


I do not speak English, but I understand...

Offline

#372 2011-01-25 17:26:13

ANOKNUSA
Member
Registered: 2010-10-22
Posts: 2,141

Re: [kde-unstable] KDE 4.6

Does anyone else have trouble with input for the new filter pane?  Mine's completely grayed out...don't even know where to start with this one.

EDIT:  After a while, I think I figured this out.  The filter pane is directly tied to file searching, so after hitting Ctrl+f the pane became usable.  I still haven't quite figured out if having Nepomuk/Strigi active or not.  I also realized for the first time that the search box is hidden by default, rather than being shown in the toolbar.  I use it so little I didn't even notice. smile

Last edited by ANOKNUSA (2011-01-26 01:14:34)

Offline

#373 2011-01-26 14:33:56

Xabre
Member
From: Serbia
Registered: 2009-03-19
Posts: 596

Re: [kde-unstable] KDE 4.6

Offline

#374 2011-01-26 18:49:14

nordmoen
Member
Registered: 2010-09-25
Posts: 37

Re: [kde-unstable] KDE 4.6

Just so I don't do anything stupid when 4.6 arrives on the mirrors, is there anything special I should or be aware of when upgrading til 4.6?

Offline

#375 2011-01-26 18:50:51

SS4
Member
From: !Rochford, Essex
Registered: 2010-12-05
Posts: 699

Re: [kde-unstable] KDE 4.6

nordmoen wrote:

Just so I don't do anything stupid when 4.6 arrives on the mirrors, is there anything special I should or be aware of when upgrading til 4.6?

Nobody really knows since it was only announced today. I'm just going to upgrade as normal


Rauchen verboten

Offline

Board footer

Powered by FluxBB